<?xml version='1.0' encoding='UTF-8'?><styl>
<akordeon themeColor="haloGreen" backgroundColor="0xFFFFFF"/>
<button themeColor="haloOrange" backgroundColor="0xFFFFFF"/>
<film themeColor="haloBlue"/>
<checkBox themeColor="haloBlue"/>
<radioButton themeColor="haloOrange"/>
<inpuText themeColor="haloBlue" backgroundColor="0xFF0000"/>
<tabela themeColor="haloBlue" backgroundColor="0xFFFFFF"/>
<progressbar themeColor="haloGreen" backgroundColor="0xFFFFFF"/>
</styl>
	
